body{
	background:url(images/bg.jpg) repeat-x #FFFFFF;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
}
.head{
	font-family:"Arial Rounded Bold", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#2B2B2B;
	padding-left:35px;
}
.welcome{
	font-family:"Arial Rounded Bold", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#2B2B2B;
}
.matter{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2B2B2B;
	padding-left:35px;
	text-align:justify;
}	
.bot_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2B2B2B;
	text-decoration:none;
	padding-left:40px;		
}
.bot_link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2B2B2B;
	text-decoration:none;
}
.bot_link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2B2B2B;
	text-decoration:none;
}
.copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2B2B2B;
	padding-left:35px;
}
.points{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CC0066;
	text-align:justify;
}
.products_head{
	font-family:"Arial Rounded Bold", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#2B2B2B;
	text-align:center;
}	
.content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-align:justify;
}					